Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查询提示词增强任务状态、增强结果和 token 用量。
irtask_
curl "https://{your-domain}/v1/videos/context-ir/irtask_16a77bfc435343ff98cf67d17f23336e" \ -H "Authorization: Bearer $API_KEY"
{ "id": "irtask_16a77bfc435343ff98cf67d17f23336e", "object": "video.context_ir.task", "created": 1786099200, "created_at": 1786099200, "updated_at": 1786099231, "model": "minimax-h3", "status": "succeeded", "billing_status": "settled", "task_type": "h3_context_ir", "duration": 5, "ratio": "16:9", "content": { "prompt": "integrated_multimodal_description: [Shot 1] Cinematic wide shot..." }, "usage": { "prompt_tokens": 5664, "completion_tokens": 3426, "total_tokens": 9090 } }
content.prompt
usage.prompt_tokens
usage.completion_tokens
usage.total_tokens
billing_status
frozen
settled
refunded
200
status=failed
billing_status=refunded
error
{ "id": "irtask_1aee13ca0e9246069efd7f1da57b82db", "object": "video.context_ir.task", "created": 1786169942, "created_at": 1786169942, "updated_at": 1786169954, "model": "minimax-h3", "status": "failed", "billing_status": "refunded", "task_type": "h3_context_ir", "duration": 4, "ratio": "adaptive", "error": { "code": "failed", "message": "content[3].audio_url: invalid param: audio format \".mpeg\" not allowed" } }
404
{ "error": { "type": "task_not_found", "message": "task not found" } }